﻿#language: ru

Функционал: Выпуск сыра через киоск

Сценарий: Выпуск сыра через киоск
	Дано Я подключаюсь под "Киоск"
	И в поле "Дата" я ввожу текст "12.03.2019"
	И я нажимаю кнопку выбора у поля "Смена"
	Тогда открылось окно "Смены"
	И в таблице "Список" я перехожу к строке:
		|'Наименование'|
		|'Смена24'|
	И я нажимаю на кнопку "Выбрать"
	И я нажимаю кнопку выбора у поля "УчетнаяТочка"
	Тогда открылось окно "Учетные точки"
	И в таблице "Список" я перехожу к строке:
		|'Наименование'|
		|'Сырцех'|
	И я нажимаю на кнопку с именем "Выбрать"
	И я нажимаю на кнопку 'Варки сыра'
	Тогда открылось окно 'Варки сыра*'
	И в таблице "Задания" я перехожу к строке:
		| 'Ед. изм.' | 'Задание'    |  'Состояние' | 'N' |
		| 'кг'       | '950,000'    |  'Не начато' | '1' |
	И я нажимаю на кнопку 'Приступить'
	Тогда открылось окно 'Варки сыра*'
	И я нажимаю на кнопку 'КомандаКалькуляторКоличество'
	Тогда открылось окно 'Калькулятор (сенсор)'
	И я нажимаю на кнопку '9'
	И я нажимаю на кнопку '5'
	И я нажимаю на кнопку '2'
	И я нажимаю на кнопку ','
	И я нажимаю на кнопку '1'
	И я нажимаю на кнопку 'КомандаГотово'
	Тогда открылось окно 'Варки сыра*'
	И я нажимаю на кнопку 'КомандаКалькуляторКоличество1'
	Тогда открылось окно 'Калькулятор (сенсор)'
	И я нажимаю на кнопку '1'
	И я нажимаю на кнопку '2'
	И я нажимаю на кнопку '3'
	И я нажимаю на кнопку 'КомандаГотово'
	Тогда открылось окно 'Варки сыра*'
	И я нажимаю на кнопку 'КомандаПодтвердить'
	Тогда открылось окно 'Варки сыра*'
	И Я закрываю окно 'Варки сыра*'
